IEC 61850 Certificate - IEC 61850 Certificate #3076

ProField-HE Substation Automation Gateway [Prolan Power Zrt]
07/10/2021 08:01 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:

HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

Prolan Power Zrt

Szentendrei ut 1-3
2011 Budakalasz
Hungary

ProField-HE Substation Automation
Gateway

SW: IMG 2.0.0; 61850: SAG 4.0.0

Gateway
2.0.4

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d), File
Transfer (B14), GOOSE Publish (9a),
GOOSE Subscribe (9b), SBO Control
(12b), Service Tracking (B15), Time
Synchronization (B13), Unbuffered
Reporting (B5)

bruce.muschlitz,bruce.muschlitz
06/25/2021
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

10280174-INC 21-2889

D4B20EDDC94F49F501A75A54AFAF70
AE4EEE75EC67A49202CBB6FB984263
A596

Prolan

No

Description

History

#1 - 07/11/2021 09:59 AM - Herbert Falk

This certificate and its information was migrated from a previous database

#2 - 07/30/2021 12:37 PM - Bruce Muschlitz

- Umbrella Organization set to Prolan

Files

21-2889_DNV_Prolan_ProfieldHE_ServerEd2_Certificate.pdf
